.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-78c1443a-1745-21e8-f9fb-eb7523ecd4f6 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-d3ddcec8-b523-9986-6499-02989a4a5134 a.btn {
border-radius: 24px;
background: var(--secundaria-faculdade, #662483);

/* drop shadow */
box-shadow: 16px 16px 80px 0px rgba(0, 0, 0, 0.05);
color: #FCFCFD;
}

@media (max-width: 767px) {
.lfr-layout-structure-item-d3ddcec8-b523-9986-6499-02989a4a5134 a.btn {
width: 100%;

  }

}.lfr-layout-structure-item-41eb8db9-f966-6597-b20a-2c5739b80612 {
margin-left: 15px !important;
margin-right: 15px !important;
}
.lfr-layout-structure-item-541b8440-3098-f327-c8f3-3854822ba6a2 {
display: none !important;
}
.lfr-layout-structure-item-d791cc08-c373-74d8-16bb-ff0b3dbf414b {

.lfr-ddm__default-page-header-title, .lfr-ddm__default-page-header-line, .lfr-ddm-form-page>p{
display: none;
}

#ddm-form-submit{
background-color: #07467D;
color: white;
}

.lfr-ddm-form-pagination-controls{
display: flex;
justify-content: center;
}

}.lfr-layout-structure-item-ac186bef-bef8-e87d-3f11-02aca8ae93a3 {
margin-bottom: 24px !important;
margin-top: 24px !important;
}
.lfr-layout-structure-item-9a748831-83c7-e6e2-ac9c-4cf92a6065d7 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-2901a886-9912-8ee2-3425-0eab6173c86b {
max-width: 1016px !important;
}
.lfr-layout-structure-item-2901a886-9912-8ee2-3425-0eab6173c86b {
line-height: 240%;
}